CVE-2011-4368

2011-12-14T11:55:00
ID CVE-2011-4368
Type cve
Reporter cve@mitre.org
Modified 2012-02-02T04:08:00

Description

Cross-site scripting (XSS) vulnerability in Remote Development Services (RDS) in Adobe ColdFusion 8.0 through 9.0.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.